<!DOCTYPE html>
<html lang="es-CL">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title> Editar Persona</title>
</head>
<body>
    
    <h2>Registro de personas {{persona.nombre}} {{persona.apellido}}</h2>
    
        <form action="/registro/editado/{{persona.id}}" method="post">
            {% csrf_token %}
            <label for="username">username</label>
            <input type="text" name="username" value="{{persona.username}}" placeholder="username">

            <label for="email">Email</label>
            <input type="email" name="email" value="{{persona.email}}" placeholder="email">

            <label for="first_name">first_name</label>
            <input type="text" name="first_name" value="{{persona.first_name}}" placeholder="first_name">

            <label for="last_name">last_name</label>
            <input type="text" name="last_name" value="{{persona.last_name}}" placeholder="last_name">

            <input type="submit" value="guardar">
        </form>
    
</body>

